body {text-align:center; margin:0px auto;}
form {display:inline;}
table {width:100%; max-width:500px; text-align:center; border:2px solid black; border-collapse:collapse;}
td {padding:3px;}
th {background:lightgray; border-bottom:1px solid black;}

/* Login Table */
table#login {background:wheat;}
table#login tr:nth-child(1) {font-weight:bold; font-size:150%;}
table#login tr:nth-child(1) td {padding:10px;}
table#login input {text-align:center; margin-right:10px;}
table#login button {padding:3px;}

/* Create New Account Table */
.b {font-weight:bold;}
.BGy {background:yellow;}     .FCr {color:red;}
.BGw {background:wheat;}      .cw {color:wheat;}
.bglg {background:lightgray;}
.bglb1{background:#E8F7F9;} 
.bglb2{background:#CEECF1;}

.TAr {text-align:right;} 
.TAl {text-align:left; padding-left:5px;}
.pb5 td {padding-bottom:10px; border-bottom:1px solid gray;}
.pt1 td {padding-top:10px;}

.bb {border-bottom:2px solid black;}    .w100 {width:100%;} 
.bn {border:none;}                      .w25 {width:30%;}
.bb1{border-bottom:1px solid gray;}


